
.jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 1060px;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    width: 1145px;
	height: 142px;
}

.jcarousel-item .field-content img{
	padding-top: 5px;
	width: 133px;
    height: 90px;
    max-height: 100px;
}
.jcarousel-skin-default .jcarousel-item {
	border: 0;
}

.wa .jcarousel-skin-default .jcarousel-item-horizontal{
    margin: 0 20px 0 10px;
	width: 133px !important;
}

.wa .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 976px;
}

.wa .jcarousel-skin-default .jcarousel-container-horizontal {
    width: 1055px;
}
